【WP】PHPのバージョンアップでエラー

運用中のWordPressで構築したサイトがあるのですが、 かなり前に借りたサーバで運用しているので、 只今新しいサーバを用意して移管作業中です。   その際、 PHPのバージョンがPHP5.3.xからPHP7 … 続きを読む 【WP】PHPのバージョンアップでエラー